User Tools

Site Tools


faq:microsoft_vista

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
faq:microsoft_vista [2007/02/06 16:56]
dennis
faq:microsoft_vista [2007/02/06 16:57] (current)
dennis
Line 15: Line 15:
 Note that if you have a network of 10 computers and you change just one machine, then you will need to upgrade both Windward and Pervasive products to the current release on all the workstations. Note that if you have a network of 10 computers and you change just one machine, then you will need to upgrade both Windward and Pervasive products to the current release on all the workstations.
  
-<​note>​Pervasive on Vista must be run as a service. ​ Our technicians can help you install this and we hope to have an easy solution for all the various ​compbinations ​soon.  For Demo purposes, you can download the Pervasive.SQL Workgroup engine from  http://​wws5.com/​demos/​pervasive_for_windward.exe and this will both install Pervasive and set it up as a service. ​ If you are a Windward customer, you will need to install a key for this to work past 30 days</​note>​+<​note>​Pervasive on Vista must be run as a service. ​ Our technicians can help you install this and we hope to have an easy solution for all the various ​combinations ​soon.  For Demo purposes, you can download the Pervasive.SQL Workgroup engine from  http://​wws5.com/​demos/​pervasive_for_windward.exe and this will both install Pervasive and set it up as a service. ​ If you are a Windward customer, you will need to install a key for this to work past 30 days</​note>​
  
 ==== Windward System Five and SpeedyPOS versions ==== ==== Windward System Five and SpeedyPOS versions ====
-   +
 You'll need to ensure that you are running the current release version of Windward products. ​ Older versions that were Windows 98 compatible are not Vista Compatible. ​ This was one of the reasons for dropping Windows 98 support. You'll need to ensure that you are running the current release version of Windward products. ​ Older versions that were Windows 98 compatible are not Vista Compatible. ​ This was one of the reasons for dropping Windows 98 support.
  
faq/microsoft_vista.txt ยท Last modified: 2007/02/06 16:57 by dennis